Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::OnDiskInvertedLists::OngoingPrefetch::Thread Struct Reference

## Public Attributes
pthread_t | pth
const OnDiskInvertedLists * | od
int64_t | list_no

## Detailed Description

Definition at line 145 of file OnDiskInvertedLists.cpp.

The documentation for this struct was generated from the following file:

- /tmp/faiss/OnDiskInvertedLists.cpp